Support » Plugin: HTML Forms » PHP warning after updating to 1.2.0

  • Resolved pediwent

    (@pediwent)


    After updating to 1.2.0, I’m getting the warning “The use statement with non-compound name ‘WP_Post’ has no effect in /wp-content/plugins/html-forms/src/functions.php on line 5”. Just a warning, so it doesn’t show up unless WP_DEBUG is set, but it’s annoying to look at on my dev machine.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘PHP warning after updating to 1.2.0’ is closed to new replies.